############## English navigation ###############
# main menu
# footer menu
[[footer]]
name = "Privacy policy"
url = "voorwaarden/privacy"
weight = 1

[[footer]]
name = "Terms & conditions"
url = "voorwaarden/algemeen"
weight = 2
